package com.maxbox.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.bind.annotation.RestController;

/**
 * Created by guohui on 2019/4/11.
 */
@RestController
@RequestMapping("/test")
public class WorldController {

    @GetMapping(value = "/world")
    public String getHello(@RequestParam(name = "name") String name) {
        System.out.println("world!!!" + name);
        return "success";
    }
}
